
#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #174682;

    padding-top: 63px;
}
#region-header-first {
    margin: 0;
    width: 20% !important;
    float: right !important;
    top: 4px;
}
#region-header-second {
    margin: 0;
    width: 40%;
    float: right;
    padding-right: 40px;
}

#zone-menu-wrapper {
    position: relative;
    top: 0;
    background: #ffff;
    transition: all 1s ease;
    top: 19px;
}
#zone-menu-wrapper #region-branding {
    margin: auto;
    width: 100%;
}
#zone-menu-wrapper .logo-img {
    width: 28%;
    padding-bottom: 0;
    margin: auto;
}
 .not-front #zone-menu-wrapper.fixed #region-branding {
    margin: auto;
    width: 100%;
}
#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 25%;
    transition: all 0.2s ease 0s;
    margin: auto;
}
.not-front #zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 16%;
    transition: all 0.2s ease 0s;
}
.not-front #zone-user-wrapper {
    padding-top: 66px;
    width: 100%;
    margin: 0 auto;
    background: #174682;
    margin-top: 0;
    z-index: 999999999999999;
}

.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed {
    background: rgba(255,255,255,1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-top: 1px solid #fff;
    position: fixed;
    z-index: 999;
    top: 0px;
    transition: all 1s ease;
    margin-top: 133px;
}
.not-front #region-header-first {
    margin: 0;
    width: 70%;
    padding-right: 40px;
    padding-top: 0;
    margin-top: -3px;
}



#zone-preface-wrapper, #zone-preface-wrapper .block {
    padding-top: 166px;
}

.hprotator-text-block {
    background: #17468247;
    bottom: 50px;
    left: -381px;
    margin: 0 auto;
    position: absolute;
    padding: 10px 20px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 50%;
    z-index: 2;
}
h3.state {
    color: #ffff;
    font-family: 'Archivo Narrow';
}

h2.name {
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}

.hprotator-text-block h2, .hprotator-text-block .field-name-body {
    text-transform: uppercase;
}
.hprotator-text-block #hp_top_read_more {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 1.8em;
    color: #ffff;
    font-style: italic;
}

#block-boxes-newsletter-signup-simple-bs label {
    font-size: 31px;
    font-weight: 300;
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}



#zone-postscript {

    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
}


.front #region-postscript-first {
    background: url(../images/newspaper.jpg) no-repeat;

        background-size: auto;
    
    background-size: cover;
    margin: 0;
    background-position: 35%;
    width: 50%;
   
}
.front #region-postscript-first {
width: auto;
margin: 0 auto;
padding: 0;
flex: 30%;
}

#region-sidebar-second {
    width: 50%;
}

#zone-about {
    display: flex;
    width: 100%;
    margin: auto;
    padding: 0;
    flex-wrap: wrap;
}
#region-about-first, #region-member-first, #region-menu-second {
    width: auto;
    flex: 32%;
}

.not-front #zone-content-wrapper {
    padding-top: 0;
    padding-bottom: 20px;
    margin-top: 91px;
}